Page 1 of 1

upgrade from 1.5.0.5 to 1.5.1 issue

Posted: Tue Aug 02, 2011 11:58 am
by alin
Dear,
I've just upgrade my open cart from 1.5.0.5 to 1.5.1 successfully, but some time when i access to my site, it give out this error

Code: Select all

Warning: mysql_connect() [function.mysql-connect]: Lost connection to MySQL server at 'waiting for initial communication packet', system error: 95 in /home/goleovn/public_html/system/database/mysql.php on line 6
Error: Could not make a database connection using goleovn_admin@localhost
Warning: mysql_close(): supplied argument is not a valid MySQL-Link resource in /home/goleovn/public_html/system/database/mysql.php on line 66
I wonder if this is code error or my server error, please teach me what is this error and how to repair it.

If i post in wrong place so please help to move this to the right.

Thanks so much

Re: upgrade from 1.5.0.5 to 1.5.1 issue

Posted: Tue Aug 02, 2011 6:46 pm
by Johnny23
it might have something to do with the information provided by the .htaccess-file. Please check if everything there is OK!

http://forum.opencart.com/viewtopic.php?f=19&t=37487